Comment 36 for bug 1330037

On Fri, Sep 19, 2014 at 11:29:41AM -0000, Scott Kitterman wrote:
> […]
> The only question I have is if we should consider a upower0.99 package for
> this cycle only for Gnome to use to they won't be blocked on updating.

upower exposes a well-known name on the system bus, so consumers
expecting this would have to be patched. Then we'd need to either rename
the symbols or make sure that the two versions aren't going to be loaded
in the same process.

I feel like there's not much time remaining this cycle, but if someone
from GNOME wants to analyse and then do the work it might be okay.

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]